## org.biojava.bio.seq.io
Class SymbolTokenization.TokenType

    java.lang.Object
      org.biojava.bio.seq.io.SymbolTokenization.TokenType

Enclosing class:
  SymbolTokenization

public static final class SymbolTokenization.TokenType
extends java.lang.Object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`